body {
    width: 744px;
    position: relative;
}

h1 {
    margin-top: 0px;
    height: 180px;
}

h1 span {
    display: none;
}

#linksblock {
    position: absolute;
    right: 5px;
    top: 120px;
}

#infobar {
    height: 2em;
    position: absolute;
    top: 0px;
    width: 744px;
}

#infobar form.search {
    position: absolute;
    right: 0;
    padding: 4px 4px;
    width: 15em;
}

#breadcrumbs {
    position: absolute;
    left: 0px;
    padding: 4px 4px;
    margin-right: 15.3em;
}

#languagebar {
    position: absolute;
    right: 5px;
    top: 3em;
    width: 200px;
}

/*
 *	Menu
 */
#menubar {
    position: absolute;
    width: 745px;
    top: 180px;
}

#menubar ul {
    width: 148px;
}

#menubar li {
    position: relative;
    width: 148px;
    float: left;
    margin: 0;
    padding: 0;
}

#menubar ul {
    position: absolute;
    left: -1px;
}

/* Holly Hack. IE Requirement \*/
* html #menubar li { 
    float: left; height: 1%; 
    }
* html #menubar li a { 
    height: 1%; 
    }
/* End */

#menubar li ul {
	display: none;
}

#menubar li:hover ul, #menubar li.over ul { 
    display: block; 
}

/*
 * Menu acciones
 */
.actions {
	list-style: none;
	margin: 0 0 10px 0;
	text-align: center;
    line-height: 1.7em;
    clear: both;
}

.actions li {
	display: inline;
	margin-left: 1.3em;
}

/* Holly Hack. IE Requirement \*/
* html #content, * html #footer {
    height: 1%;
}
/* End */


a.synd {
	height: 16px;
	display: block;
	float: left;
	margin-right: 4px;
	padding-left: 18px;
	background: transparent url("../img/icons/feed.png") no-repeat;
}
